{% extends 'base.html' %}

{% block title %}
  {{ recipe_object.title }}
{% endblock %}

{% block content %}

<nav class="top">
    <a class="whitetxt" href="{% url 'recipe_list' %}">Main Page</a>
    <a class="whitetxt" href="{% url 'create_recipe' %}">Create a recipe</a>
    <a class="whitetxt" href="{% url 'edit_recipe' recipe_object.id %}">Edit Recipe</a>
</nav>

<h1><bold>{{ recipe_object.title  }}</bold></h1>

<div class="container">
    <img src="{{ recipe_object.picture }}" class="img" alt="Tacos"/>
    <div><figcaption>4.3 stars</figcaption></div>
</div>

<p>{{ recipe_object.description }}</p>

<h2><bold>Ingredients</bold></h2>
<ul class="nobullet">
    <li><bold>Amount - Food item</bold></li>
    <li>1 cup - Green beans</li>
    <li>3 ears - Fresh corn</li>
    <li>2 cups - Tomatillo salsa</li>
    <li>8 - Corn tortillas</li>
    <li>0.5 cups - Cotija cheese</li>
</ul>


<h2><bold>Steps</bold></h2>
<ol>
    <li>Blach the green beans</li>
    <li>Grill the green beans and the ears of corn</li>
    <li>Chop the green beans</li>
    <li>Slice the corn off the cob</li>
    <li>Grill the tortillas</li>
    <li>Assemble the tacos with veggies, salsa and cheese</li>
</ol>
<p></p>
</body>
</html>
<footer class="bottom">Made with love by Scrumptious Recipes</footer>


{% endblock %}
